/*     73465 : 타이틀 텍스트      */
.title__73465__ {font-size:0; }
.title__73465__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73465__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__73465__.style_top p {padding-top:10px;}
.title__73465__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__73465__.style_right p {padding-right:14px;}
.title__73465__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__73465__.style_bottom p {padding-bottom:12px;}
.title__73465__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__73465__.style_left p {padding-left:14px;}
.title__73465__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__73465__.style_circle1 p {padding-left:18px;}
.title__73465__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73465__.style_circle2 p {padding-left:18px;}
.title__73465__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__73465__ p {font-size:30px;}
}

/*     73466 : 장문 텍스트      */
.textarea__73466__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#819E07; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__73466__ p {font-size:22px;}
}

/*     73467 : 공백      */
.solid_line__73467__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__73467__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__73467__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__73467__ {height:20px;}
}

/*     73468 : 타이틀 텍스트      */
.title__73468__ {font-size:0; }
.title__73468__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73468__ p:before {content:''; position:absolute; background:#a3d005; font-size:0;}

.title__73468__.style_top p {padding-top:10px;}
.title__73468__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__73468__.style_right p {padding-right:14px;}
.title__73468__.style_right p:before {top:16%; right:0; width:2px; height:20px;}

.title__73468__.style_bottom p {padding-bottom:12px;}
.title__73468__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__73468__.style_left p {padding-left:14px;}
.title__73468__.style_left p:before {top:16%; left:0; width:2px; height:20px;}

.title__73468__.style_circle1 p {padding-left:18px;}
.title__73468__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73468__.style_circle2 p {padding-left:18px;}
.title__73468__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #a3d005; background:none; box-sizing:border-box;
}

/*     73469 : 장문 텍스트      */
.textarea__73469__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     73470 : 이미지      */
.img__73470__ {max-width:100%;}
.img__73470__ * {box-sizing:border-box;}
.img__73470__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73470__ img {width:px; max-width:100%; vertical-align:top;}

/*     73471 : 실선      */
.solid_line__73471__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__73471__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__73471__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__73471__ {height:80px;}
}

/*     73472 : 이미지      */
.img__73472__ {max-width:100%;}
.img__73472__ * {box-sizing:border-box;}
.img__73472__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73472__ img {width:340px; max-width:100%; vertical-align:top;}

/*     73473 : 타이틀 텍스트      */
.title__73473__ {font-size:0; }
.title__73473__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73473__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73473__.style_top p {padding-top:10px;}
.title__73473__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__73473__.style_right p {padding-right:14px;}
.title__73473__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__73473__.style_bottom p {padding-bottom:12px;}
.title__73473__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__73473__.style_left p {padding-left:14px;}
.title__73473__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__73473__.style_circle1 p {padding-left:18px;}
.title__73473__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73473__.style_circle2 p {padding-left:18px;}
.title__73473__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     73474 : 장문 텍스트      */
.textarea__73474__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73475 : 이미지      */
.img__73475__ {max-width:100%;}
.img__73475__ * {box-sizing:border-box;}
.img__73475__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73475__ img {width:340px; max-width:100%; vertical-align:top;}

/*     73476 : 타이틀 텍스트      */
.title__73476__ {font-size:0; }
.title__73476__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73476__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73476__.style_top p {padding-top:10px;}
.title__73476__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__73476__.style_right p {padding-right:14px;}
.title__73476__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__73476__.style_bottom p {padding-bottom:12px;}
.title__73476__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__73476__.style_left p {padding-left:14px;}
.title__73476__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__73476__.style_circle1 p {padding-left:18px;}
.title__73476__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73476__.style_circle2 p {padding-left:18px;}
.title__73476__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     73477 : 장문 텍스트      */
.textarea__73477__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73478 : 이미지      */
.img__73478__ {max-width:100%;}
.img__73478__ * {box-sizing:border-box;}
.img__73478__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73478__ img {width:340px; max-width:100%; vertical-align:top;}

/*     73479 : 타이틀 텍스트      */
.title__73479__ {font-size:0; }
.title__73479__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73479__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73479__.style_top p {padding-top:10px;}
.title__73479__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__73479__.style_right p {padding-right:14px;}
.title__73479__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__73479__.style_bottom p {padding-bottom:12px;}
.title__73479__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__73479__.style_left p {padding-left:14px;}
.title__73479__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__73479__.style_circle1 p {padding-left:18px;}
.title__73479__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73479__.style_circle2 p {padding-left:18px;}
.title__73479__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     73480 : 장문 텍스트      */
.textarea__73480__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73481 : 실선      */
.solid_line__73481__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__73481__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__73481__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__73481__ {height:80px;}
}

/*     73482 : 타이틀 텍스트      */
.title__73482__ {font-size:0; }
.title__73482__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73482__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__73482__.style_top p {padding-top:10px;}
.title__73482__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__73482__.style_right p {padding-right:14px;}
.title__73482__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__73482__.style_bottom p {padding-bottom:12px;}
.title__73482__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__73482__.style_left p {padding-left:14px;}
.title__73482__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__73482__.style_circle1 p {padding-left:18px;}
.title__73482__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73482__.style_circle2 p {padding-left:18px;}
.title__73482__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__73482__ p {font-size:30px;}
}

/*     73483 : 장문 텍스트      */
.textarea__73483__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#819E07; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__73483__ p {font-size:22px;}
}

/*     73484 : 공백      */
.solid_line__73484__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__73484__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__73484__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__73484__ {height:20px;}
}

/*     73485 : 제목&내용 가로형      */
.text_horizontal__73485__ .title__73485__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__73485__ .text__73485__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__73485__:after {content:''; display:block; clear:both;}
	.text_horizontal__73485__ .title__73485__ {float:left; margin:0; width:120px;}
	.text_horizontal__73485__ .text__73485__ {overflow:hidden;}
}

/*     73486 : 제목&내용 가로형      */
.text_horizontal__73486__ .title__73486__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__73486__ .text__73486__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__73486__:after {content:''; display:block; clear:both;}
	.text_horizontal__73486__ .title__73486__ {float:left; margin:0; width:120px;}
	.text_horizontal__73486__ .text__73486__ {overflow:hidden;}
}

/*     73487 : 제목&내용 가로형      */
.text_horizontal__73487__ .title__73487__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__73487__ .text__73487__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__73487__:after {content:''; display:block; clear:both;}
	.text_horizontal__73487__ .title__73487__ {float:left; margin:0; width:120px;}
	.text_horizontal__73487__ .text__73487__ {overflow:hidden;}
}

/*     73488 : 이미지      */
.img__73488__ {max-width:100%;}
.img__73488__ * {box-sizing:border-box;}
.img__73488__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73488__ img {width:px; max-width:100%; vertical-align:top;}

/*     73489 : 실선      */
.solid_line__73489__ {display:block; position:relative; width:100%; height:120px;}
.solid_line__73489__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__73489__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__73489__ {height:80px;}
}

/*     73490 : 이미지      */
.img__73490__ {max-width:100%;}
.img__73490__ * {box-sizing:border-box;}
.img__73490__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73490__ img {width:340px; max-width:100%; vertical-align:top;}

/*     73491 : 타이틀 텍스트      */
.title__73491__ {font-size:0; }
.title__73491__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73491__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73491__.style_top p {padding-top:10px;}
.title__73491__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__73491__.style_right p {padding-right:14px;}
.title__73491__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__73491__.style_bottom p {padding-bottom:12px;}
.title__73491__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__73491__.style_left p {padding-left:14px;}
.title__73491__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__73491__.style_circle1 p {padding-left:18px;}
.title__73491__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73491__.style_circle2 p {padding-left:18px;}
.title__73491__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     73492 : 장문 텍스트      */
.textarea__73492__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73493 : 이미지      */
.img__73493__ {max-width:100%;}
.img__73493__ * {box-sizing:border-box;}
.img__73493__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73493__ img {width:340px; max-width:100%; vertical-align:top;}

/*     73494 : 타이틀 텍스트      */
.title__73494__ {font-size:0; }
.title__73494__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73494__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73494__.style_top p {padding-top:10px;}
.title__73494__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__73494__.style_right p {padding-right:14px;}
.title__73494__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__73494__.style_bottom p {padding-bottom:12px;}
.title__73494__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__73494__.style_left p {padding-left:14px;}
.title__73494__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__73494__.style_circle1 p {padding-left:18px;}
.title__73494__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73494__.style_circle2 p {padding-left:18px;}
.title__73494__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     73495 : 장문 텍스트      */
.textarea__73495__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     73496 : 이미지      */
.img__73496__ {max-width:100%;}
.img__73496__ * {box-sizing:border-box;}
.img__73496__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__73496__ img {width:340px; max-width:100%; vertical-align:top;}

/*     73497 : 타이틀 텍스트      */
.title__73497__ {font-size:0; }
.title__73497__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__73497__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73497__.style_top p {padding-top:10px;}
.title__73497__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__73497__.style_right p {padding-right:14px;}
.title__73497__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__73497__.style_bottom p {padding-bottom:12px;}
.title__73497__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__73497__.style_left p {padding-left:14px;}
.title__73497__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__73497__.style_circle1 p {padding-left:18px;}
.title__73497__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73497__.style_circle2 p {padding-left:18px;}
.title__73497__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     73498 : 장문 텍스트      */
.textarea__73498__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

